homepage: "https://github.com/lz4/lz4"
language: python
primary_contact: "jonathan.underwood@gmail.com"
auto_ccs:
  - "david@adalogics.com"
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
  - undefined
main_repo: 'https://github.com/lz4/lz4'
